Subject: Re: [lojban] Translation of gi'uste

From: "G. Dyke" <[email-masked]>
Date: Wed, 17 Jul 2002 17:16:13 +0200

la pier. cusku di'e

> On Wednesday 17 July 2002 07:40, G. Dyke wrote:
> > I'm currently translating the gi'uste into French. Where can I find the
> > spanish clue-words to see whether there are any French congnates?
>
> I don't see what you've done. Please commit it.
>
> phma

I haven't got an account yet. I also don't get it ; you've put up an empty
file (I used lojbab username to have a look at how CVS works). What I've got
is the English version with a few words translated into French (So far about
a third of the keywords). Do I just put that up instead? Should I then send
a mail to the list saying that I've commited it?